# Limits and continuity

## Limit

*Definition*: let $D \subseteq \mathbb{R}^m$ and let $f: D \to \mathbb{R}^n$, with $m,n \in \mathbb{N}$. Let $\mathbf{a}$ be the point $\mathbf{x}$ approaches, then $f$ approaches the limit $L \in \mathbb{R}^n$

$$
\lim_{\mathbf{x} \to \mathbf{a}} f(\mathbf{x}) = L \iff \forall \varepsilon_{>0} \exists \delta_{>0} \Big[0 < \|\mathbf{x} - \mathbf{a}\|< \delta \implies \|f(\mathbf{x}) - L\| < \varepsilon \Big],
$$

with $\mathbf{a}, \mathbf{x} \in \mathbb{R}^m$.

## Continuity

*Definition*: let $D \subseteq \mathbb{R}^m$ and let $f: D \to \mathbb{R}^n$, with $m,n \in \mathbb{N}$. Then $f$ is called continuous at $\mathbf{a}$ if

$$
\lim_{\mathbf{x} \to \mathbf{a}} f(\mathbf{x}) = f(\mathbf{a}),
$$

with $\mathbf{a}, \mathbf{x} \in \mathbb{R}^m$.